@media(min-width:768px) {
body { font-family:'Arsenal';font-size:16px;color:#FFFFFF;background:#FFFFFF;}
a.navbar-brand span { color:#FFFFFF;font-weight:700;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background:#808080;width:10px;height:10px;}
.bx-wrapper .bx-pager.bx-default-pager a { background:#333333;width:10px;height:10px;}
.services h4 { font-family:'Arsenal';font-size:20px;font-weight:700;color:#333333;background:#FFFFFF;}
.services p{ font-family:'Arsenal';font-size:16px;font-weight:700;color:#909090;}
section.box{ background:#FFFFFF;}
footer { background:#FFFFFF;}
.f-about p.adatok1,.widgetheading { font-family:'Arsenal';font-size:16px;color:#0D4814;}
.f-about .adatok2 p,.l-posts li a,.f-contact p a,.f-contact p{ font-family:'Arsenal';color:#0D4814;}
.f-about .adatok2 p:hover,.l-posts li a:hover,.f-contact p a:hover{ font-family:'Arsenal';color:#0D4814;}
.f-contact i{ color:#0D4814;}
.last-div, .copyright { font-family:'Arsenal';font-size:14px;color:#63BB46;background:#FFFFFF;}
.social-network i{ color:#3E3E3E;}
.social-network i:hover{ color:#0D4814;}
}

@media(max-width:767px) {
body { font-family:'Arsenal';font-size:14px;color:#FFFFFF;background:#FFFFFF;}
a.navbar-brand span { font-size:16px;color:#FFFFFF;font-weight:700;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background:#808080;width:10px;}
.bx-wrapper .bx-pager.bx-default-pager a { background:#333333;width:10px;}
.services h4 { font-family:'Arsenal';font-size:18px;font-weight:700;color:#333333;}
.services p { font-family:'Arsenal';font-size:16px;font-weight:700;color:#919191;}
section.box{ background:#FFFFFF;}
footer { background:#FFFFFF;}
.f-about p.adatok1,.widgetheading { font-family:'Arsenal';font-size:16px;color:#0D4814;}
.f-about .adatok2 p,.l-posts li a,.f-contact p a,.f-contact p{ font-family:'Arsenal';color:#0D4814;}
.f-contact i{ color:#0D4814;}
.last-div, .copyright{ font-family:'Arsenal';font-size:10px;color:#63BB46;background:#FFFFFF;}
.social-network i{ color:#3E3E3E;}
.social-network i:hover{ color:#0D4814;}
}

